Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: dxf Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

It's not possible to load DXF files produced by OGR. It occurs the following exception:

java.io.IOException: DxfReader: cï¿½digo 421 desconocido.

In order to reproduce the issue, simply convert a SHP as DXF:

ogr2ogr -f DXF foo.dxf foo.shp

and then try lo load it in gvSIG.
Note: In gvSIG 1.12 it works fine instead.

History
#1 - 02/15/2016 02:47 PM - Álvaro Anguix

Hi Antonio...Can you test it with last builds?

#2 - 02/15/2016 03:33 PM - Antonio Falciano

Hi Alvaro, same error in build 2422... sorry.

#3 - 03/04/2020 02:36 PM - Álvaro Anguix
- Category set to Document view

#4 - 08/04/2023 11:57 AM - Álvaro Anguix
- Status changed from New to Outdated
